/* 
Theme Name: MOC child theme of storefront
Version: 1.0 
Author: Cerven Cotter
Author URI: https://pixeldeath.com
Template: storefront
*/


.home.storefront-align-wide.page-template-template-fullwidth .hentry .entry-content>.wp-block-cover.alignfull, .home.storefront-align-wide.page-template-template-fullwidth .hentry .entry-content>.wp-block-image.alignfull {
    margin: 0 !important;
    width: 100% !important;
}

@media screen and (min-width: 768px) {
    .single-product div.product .woocommerce-product-gallery {
        width: 48% !important;
        float: left;
        margin-right: 0;
        margin-bottom: 0;
    }
}


